.form-contacto{
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.form-contacto input[type="submit"]{
  margin-top: 10px;
  font-size: 16px;
  background-color: #34495e;
  padding: 40px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: none;
  color: #e1b865;
  font-weight: 200;
  transition: font-weight 0.2s, box-shadow 0.2s, -webkit-box-shadow 0.2s, -moz-box-shadow 0.2s ;
}

.form-contacto input[type="submit"]:hover{
  font-weight: 500;
  -webkit-box-shadow: 10px 10px 18px -6px rgba(52,73,94,1);
  -moz-box-shadow: 10px 10px 18px -6px rgba(52,73,94,1);
  box-shadow: 10px 10px 18px -6px rgba(52,73,94,1);
}

.form-contacto .line-form{
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}

.input-form{
  position: relative;
  border: 1px solid #34495e;
}

.input-form p{
  position: absolute;
  top: 0;
  margin-top: -10px;
  margin-left: 5px;
  color: #34495e;
  padding-left: 2px;
  padding-right: 2px;
  background-color: #f5f5f5;
}

.input-form input{
  padding: 8px;
  border: none;
  width: 100%;
  height: 100%;
  background-color: transparent;
  color: #34495e;
  font-weight: normal;
  font-family: 'Bubbler One', sans-serif;
}

.input-form textarea{
  padding: 8px;
  border: none;
  width: 100%;
  height: 100%;
  background-color: transparent;
  color: #34495e;
  font-weight: normal;
  font-family: 'Bubbler One', sans-serif;
  resize: none;
}


@media only screen and (max-width: 800px){
  .form-contacto .line-form{
    flex-direction: column;
    margin-top: 0;
  }

  .form-contacto .line-form .input-form{
    margin-top: 30px;
    width: 100% !important;
  }
}